package com.gingersoft.gsa.cloud.manager.mvp.model.bean.request;

/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2020-05-15
 * 修订历史：2020-05-15
 * 描述：
 */
public class TableRequest {

    public static class Add {

        private int restaurantId;
        /**區域ID*/
        private int areaId;
        /**餐檯名*/
        private String tableName;
        /**座位数*/
        private int seatCount;
        /**服务费*/
        private Double serviceCharge;
        /**排序*/
        private int sort;


        public int getRestaurantId() {
            return restaurantId;
        }

        public void setRestaurantId(int restaurantId) {
            this.restaurantId = restaurantId;
        }

        public int getAreaId() {
            return areaId;
        }

        public void setAreaId(int areaId) {
            this.areaId = areaId;
        }

        public String getTableName() {
            return tableName;
        }

        public void setTableName(String tableName) {
            this.tableName = tableName;
        }

        public int getSeatCount() {
            return seatCount;
        }

        public void setSeatCount(int seatCount) {
            this.seatCount = seatCount;
        }

        public Double getServiceCharge() {
            return serviceCharge;
        }

        public void setServiceCharge(Double serviceCharge) {
            this.serviceCharge = serviceCharge;
        }

        public int getSort() {
            return sort;
        }

        public void setSort(int sort) {
            this.sort = sort;
        }
    }

    public static class Update {

    }

}
